body {margin:0px auto; padding:0px;border:0px;color:#000;text-align:justify;text-justify:inter-ideograph;position:relative;width:100%;font: 14px/2.0 "微软雅黑","simsun","Helvetica Neue", Arial, Helvetica, sans-serif;background:#FFF url(../imgc/bg.jpg) no-repeat center top;}
div,form,img,ul,ol,li,dl,dt,dd,em,i,cite,h1,h2,h3,h4,h5,h6,p{padding:0px; border:0px;margin:0px auto;list-style: none;font-style:normal;}
img{vertical-align:top;}
a:link,a:visited{color:#000;text-decoration:none;cursor:pointer;cursor:hand;}
a:hover{color:#BB0000;text-decoration:none;cursor:pointer;cursor:hand;}
.fdiv ul{float:left;}
.fdiv p{float:left;}
.fdiv ol{float:right;}
.wz{background:#FFF;width:1200px;min-width:1200px;clear:both;padding:10px 20px 20px 20px;overflow:hidden;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.w1{width:1200px;clear:both;overflow:hidden;}
.w2{width:1200px;clear:both;}
.w3{width:1200px;clear:both;overflow:hidden;}
.w4{overflow:hidden;width:1188px;padding:6px;background:#FFF;}
.overflow-w{overflow:hidden;}


.date-region{height:38px;line-height:30px;}
	.date-region ul{float:left;width:50%;}
	.date-region ol{float:right;text-align:right;width:40%;}
.aleft{float:left;width:282px;overflow:hidden;}
	.aleft-bg1{background:url(../imgc/k11.jpg) no-repeat;height:461px;}
	.aleft-bg2{background:url(../imgc/k14.jpg) no-repeat;height:461px;}
.aright{float:right;width:880px;overflow:hidden;}
	.aright-bg1{background:url(../imgc/k12.jpg) no-repeat;height:461px;}
	.aright-left-1{float:left;width:420px;overflow:hidden;padding:140px 0px 0px 20px;}
	.aright-right-1{float:right;width:400px;overflow:hidden;padding:100px 20px 0px 0px;}
	.aright-left-2{background:url(../imgc/k132.png) no-repeat;height:461px;width:591px;float:left;}
	.aright-right-2{float:right;width:276px;overflow:hidden;}
.web-center-1{background:url(../imgc/k15.jpg) no-repeat;height:461px;width:100%;float:left;}
.bleft{float:left;width:490px;}
.bright{float:right;width:710px;overflow:hidden;}
.cleft{float:left;width:288px;overflow:hidden;}
.cright{float:right;width:288px;overflow:hidden;}

.dl_left{float:left;width:400px;}
.dl_center{float:left;width:400px;margin-left:22px;}
.dl_right{float:right;width:315px;overflow:hidden;}

.marg1{padding:15px 0px;}
.marg3{margin-top:12px;}
.marg2{margin-top:8px;clear:both;overflow:hidden;width:100%;}

.wk2{width:100%;background:#FFF;min-width:1200px;clear:both;}
	.wk2 .w1{background:url(../imgc/kx.jpg) repeat-y 230px 0px;padding-bottom:15px;width:1200px;overflow:hidden;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}

.cleft{float:left;width:210px;overflow:hidden;}
.cright{float:right;width:930px;overflow:hidden;padding:20px 10px 20px 40px;}

	.m_new3{clear:both;width:100%;padding-top:5px;}
	.m_new3 ul{border-top:1px #eaeaea solid;width:100%;}
		.m_new3 li{border-top:0px;height:50px;line-height:50px;font-family:"微软雅黑","宋体";font-size:15px;padding-left:0px;border:1px #eaeaea solid;border-top:0px;}
		.m_new3 a{display:block;display:inline;padding-left:20px;display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;background:#efefef url(../imgc/d11.jpg) no-repeat 185px center ;color:#000;}
		.m_new3 a:hover{background:#efefef url(../imgc/d12.jpg) no-repeat 185px center ;color:#0476d1;}

	.m_new13 li{clear:both;float:left;width:100%;clear:both;border-bottom:1px #e8e8e8 dashed;overflow:hidden;width:100%;height:48px;line-height:48px;overflow:hidden;overflow:hidden;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
	.m_new13 a{float:left;display:inline;margin:0px 6px 0px 2px;padding-left:20px;display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;width:85%;}
		.m_new13 a:link,.m_new13 a:visited{background:url(../imgc/xin.jpg) no-repeat center left;color:#000;}
		.m_new13 a:hover{background:url(../imgc/xin.jpg) no-repeat center left;color:#960000;}
	.m_new13 span{ float:right; color:#999;font-size:12px;width:80px;text-align:right;padding-right:6px;}


.conbg1{background:url(../imgc/conbg1.jpg) no-repeat;height:124px;overflow:hidden;clear:both;width:100%;}
.conbg2{background:url(../imgc/conbg2.jpg) repeat-y;overflow:hidden;clear:both;width:1100px;padding:00px 50px 10px 50px;}
.conbg3{background:url(../imgc/conbg3.jpg) no-repeat;height:111px;overflow:hidden;clear:both;width:100%;overflow:hidden;}

.muc{font:bold 16px/40px 微软雅黑;height:58px;overflow:hidden;background:url(../imgc/titlebg.jpg) no-repeat bottom left;color:#ff391c;width:250px;float:left;clear:both;}
	.muc ul{float:left;margin-left:46px;}
.kanz{padding:20px 0px 20px 0px;font-size:15px;overflow:hidden !important;overflow:visible; clear:both;}

.mua2{height:45px;line-height:45px;clear:both;width:100%;float:left;overflow:hidden;margin-top:15px;background:#004098;text-align:center;color:#FFF;font-size:16px;font-family:"微软雅黑","宋体";}


/* 本例子css */
.txtMarquee-top{ overflow:hidden; position:relative;  float:left;margin-top:128px;}
.txtMarquee-top .hd{ overflow:hidden; height:30px; padding:20px 10px 10px 10px;clear:both;}
.txtMarquee-top .hd i{font-size:12px;}
.txtMarquee-top .hd a{display:block;float:left;width:25px;height:25px;line-height:25px;text-align:center;}
.txtMarquee-top .hd .next{background:#e8fbff;}
.txtMarquee-top .hd .prev{background:#fff2e0;}
		.txtMarquee-top .hd .next:hover{background:#46a6df;color:#FFF;}
		.txtMarquee-top .hd .prev:hover{background:#eb601b;color:#FFF;}

.txtMarquee-top .bd{ padding:0px 8px; height:210px ;overflow:hidden;}
.txtMarquee-top .infoList li{float:left; line-height:22px; padding:0px 0px 0px 0px;margin:0px 0px;}
.txtMarquee-top .infoList li span{padding:8px 10px 5px 26px;display:block;}
.txtMarquee-top .infoList li span:nth-child(2n+1){background:#f8feff url(../imgc/xin.jpg) no-repeat 6px 12px;}
.txtMarquee-top .infoList li span:nth-child(2n){background:#fffcf8 url(../imgc/xin.jpg) no-repeat 6px 12px;}


		.m_newtu {overflow:hidden; float:left;margin-left:-20px;clear:both;}
		.m_newtu ul{ overflow:hidden; zoom:1;}
		.m_newtu li{float:left;width:420px;height:165px;line-height:20px;margin-left:40px;margin-bottom:20px;margin-top:10px;}
			.m_newtu li a{float:left;width:419px;height:165px;background:#eef3fa url(../imgc/rn1.jpg) no-repeat 380px 120px;border-radius:3px;}
			.m_newtu li a:hover{width:420px;height:165px;background:#f9f8f4 url(../imgc/rn2.jpg) no-repeat 380px 120px;}
		.m_newtu li img{width:124px;height:165px;float:left;border-radius:3px;}
		.m_newtu li span{width:210px;float:left;font:16px/30px 微软雅黑;margin:18px 0px 0px 20px;}
		.m_newtu li b{display:block;font-weight:normal;}
		.m_newtu li em{display:block;color:#898989;font-size:14px;line-height:23px;}

.m_newzi {overflow:hidden; float:left;clear:both;}
	.m_newzi li{float:left;width:120px;height:45px;line-height:45px;margin:0px 0px 20px 20px;}
	.m_newzi a {background:#efefef;display:block;text-align:center;}
	.m_newzi a:hover{background:#004098;color:#FFF;display:block;text-align:center;}

.mut{height:35px;clear:both;width:100%;float:left;overflow:hidden;}
	.mut ul{background:#163379;height:35px;font:15px/35px "微软雅黑","Arial";width:100px;text-align:center;float:left;color:#FFF;}
	.mut ol{float:right;font-size:12px;font-weight:normal;background:url(../imgc/m1.jpg) no-repeat right center;padding-right:17px;line-height:35px;}


	.m_new21_t{height:150px;text-align:center;overflow:hidden;clear:both;margin-top:8px;float:left;}
		.m_new21_t img{width:100%;height:150px;}
	.m_new21_k{background:#FFF;padding:6px;overflow:hidden;border-radius:0px 0px 0px 0px;border-bottom:3px #e7e7e7 solid;overflow: hidden; transition: ease .3s;box-sizing: border-box; -webkit-text-size-adjust: none; outline: none;}

	.m_new2 {padding:0px 0px 0px 0px;width:100%;float:left;overflow:hidden;}
		.m_new2 li{clear:both;float:left;width:100%;line-height:32px;height:32px;}
		.m_new2 li a{overflow:hidden;float:left;padding-left:15px;width:95%;display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis; font-size:15px;color:#000;}
		.m_new2 li a{background:url(../imgc/lic.jpg) no-repeat center left;}
		.m_new2 li a:hover{background:url(../imgc/lid.jpg) no-repeat center left;color:#a50011;}
		.m_new2 li span{ float:right; color:#FFF;font-size:12px;width:60px;text-align:right;display:none;}


	.imgtu span{float:left;text-align:center;position:relative;margin:10px 10px 10px 10px;padding:5px;border:1px #f1f1f1 solid;background:#FFF;width:240px;}
	.imgtu img{display:block;width:240px;height:170px;}
	.imgtu i{width:240px;text-align:center;height:42px;line-height:42px;display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}

.enweb{background:#f2f2f2;width:100%;padding-top:20px;padding-bottom:20px;}

.yingdao{clear:both;overflow:hidden;width:100%;}
.yingdao li{float:left;margin-top:6px;}


/***头部***/
.logoz{height:240px;width:1200px;clear:both;}
	.logoz .w1{width:100%;}
		.logoz .logoul{width:820px;height:185px;}
		.logoz .logoul img{float:left;display:inline;margin-top:20px;height:136px;}

/***导航***/
.lamu{width:1200px;height:30px;clear:both;}
.navz{float:left;margin-left:30px;}
		/* 本例子css */
		.nav{ height:36px;}
		.nav a{ color:#FFF;}
		.nav .nLi{ float:left;  position:relative; display:inline;}
		.nav .nLi h3{ float:left;font:bold 16px/36px 微软雅黑;text-align:center;padding:0px 20px;}
		.nav .nLi h3 a{ display:block;}
		.nav .sub{ display:none; width:100px; top:36px;  position:absolute;  line-height:36px;font:15px/36px 微软雅黑;text-align:center ;z-index:999;}
		.nav .sub li{ zoom:1;}
		.nav .sub a{ display:block; padding:0 0px;color:#FFF;background-color:rgba(0,0,0,0.8);}

		.nav .sub a:hover{ background:#eb4c36; color:#fff;}
		.nav .on h3 a{color:#ffd74d;}
		.nav li:nth-child(1){display:none;}

#nav_d1 .sub{ display:none; width:190px;}
.navx{float:right;width:154px;border-right:1px #e7e7e7 solid;}
	.navx li{float:left;height:50pxpx;line-height:50px;display:inline;margin-left:10px;font-size:14px;}
	.navx li img{width:20px;float:left;display:inline;margin-right:3px;margin-top:14px;}

/* 本例子css */
	.slider{ width:100%;  min-width:1200px;  height:400px;  position:relative; overflow:hidden; background:#fff; text-align:center;}
	.slider .bd{ width:1200px; position:absolute; left:50%; margin-left:-600px  ;}
	.slider .bd li{ width:1200px;  overflow:hidden;}
	.slider .bd li img{ display:block; width:1200px; height:400px;}
	.slider .tempWrap{ overflow:visible !important ;}
	.slider .tempWrap ul{  margin-left:-1200px !important;}

	.slider .hd{ position:absolute; width:100%; left:0;  z-index:1; height:8px; bottom:20px;  text-align:center;}
	.slider .hd li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:20px; height:9px; background:#FFF; margin-right:6px; overflow:hidden; font-size:0px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
	.slider .hd li.on{background:#a40700;width:20px; height:9px;}
	.slider .pnBtn{  position:absolute; z-index:1; top:0; width:100%;  height:400px; cursor:pointer;}
	.slider .prev{ left:-50%; margin-left:-600px;}
	.slider .next{ left:50%;  margin-left:600px;}
	.slider .pnBtn .blackBg{ display:block;  position:absolute; left:0; top:0; width:100%; height:400px; background:#000; filter:alpha(opacity=50);opacity:0.5;}
	.slider .pnBtn .arrow{ display:none;   position:absolute; top:0; z-index:1; width:60px; height:400px;}
	.slider .pnBtn .arrow:hover{ filter:alpha(opacity=60);opacity:0.6;}
	.slider .prev .arrow{ right:0; background:url(../imgc/slider-arrow.jpg) -120px 0 no-repeat;  top:30px ;}
	.slider .next .arrow{ left:0; background:url(../imgc/slider-arrow.jpg) 0 0 no-repeat;  top:30px;}

.langmu-y{clear:both;width:100%;overflow:hidden;}
.langmu-y a{color:#FFF;display:block;}
.langmu-y a:hover{color:#fbffc2;}
.langmu-y b{font-weight:normal;}
.langmu-y ul,.langmu-y ol{width:100%;overflow:hidden;clear:both;}
	.langmu-y ul li{background:#007ee2 url(../imgc/lmbg1.jpg) no-repeat -150px -50px;height:97px;line-height:97px;border-radius:0px;width:100%;}
		.langmu-y ul i{float:left;font-size:22px;margin:0px 20px 0px 60px;}
		.langmu-y ul b{float:left;font-size:22px;}

	.langmu-y ol li{height:95px;border-radius:0px;float:left;width:151px;margin-top:12px;margin-left:12px;text-align:center;}
	.langmu-y ol li:nth-child(2n+1){margin-left:0px;}
	.langmu-y ol li:nth-child(1){background:#5cb0cb url(../imgc/lmbg1.jpg) no-repeat -150px -50px;}
	.langmu-y ol li:nth-child(2){background:#8eb76f url(../imgc/lmbg1.jpg) no-repeat -150px -50px;}
	.langmu-y ol li:nth-child(3){background:#4db0a4 url(../imgc/lmbg1.jpg) no-repeat -150px -50px;}
	.langmu-y ol li:nth-child(4){background:#d9885e url(../imgc/lmbg1.jpg) no-repeat -150px -50px;}
	.langmu-y ol li:nth-child(5){background:#dc594f url(../imgc/lmbg1.jpg) no-repeat -150px -50px;}
	.langmu-y ol li:nth-child(6){background:#ac82c1 url(../imgc/lmbg1.jpg) no-repeat -150px -50px;}
		.langmu-y ol i{font-size:32px;margin:15px 0px 0px 0px;clear:both;height:35px;line-height:35px;width:100%;float:left;}
		.langmu-y ol b{font-size:15px;display:block;text-align:center;height:35px;line-height:35px;width:100%;clear:both;}

/*Js滚动新闻*/
#banner_d {position:relative;overflow:hidden;clear:both;width:1200px;}
#banner_d #banner {  border:0px solid red; margin:0 auto; overflow:hidden; width:100%;}
#banner_d img{width:1200px;height:485px;border-radius:12px;}
#banner_d .bannerlist li{ text-align:center;overflow:hidden; display:block; width:100%;height:485px;position:relative;}
	#banner_d .hd{ width:100%; position:relative; bottom:20px; left:0; height:5px; line-height:5px; text-align:center; border:0px solid red;}
	#banner_d .hd ul li{border-radius:6px; cursor:pointer; display:inline-block; *display:inline; zoom:1; width:15px; height:8px; background:rgba(255,255,255,0.8); margin-right:6px; overflow:hidden; font-size:0px;}
	#banner_d .hd ul li.on{  background:#eb4c36;}
	/* 下面是前/后按钮代码 */
	#banner_d  .prev,
	#banner_d  .next { width: 40px; height: 60px; margin: -40px 0 0; display: none; background: url(../imgc/ad_ctr.jpg) no-repeat 0 0; position: absolute; top: 52%; z-index: 10; cursor: pointer; text-indent: -9999px; filter:alpha(opacity=20);opacity:0.2;}
	#banner_d  .prev { left:0px;}
	#banner_d  .next { background-position: 0 -60px; right: 0;}
	#banner_d  .prev:hover,#banner_x  .next:hover { filter:alpha(opacity=90) !important;opacity:0.9 !important;}
	#banner_d span{position:absolute;bottom:0px;left:0px;width:100%;height:44px;line-height:44px;background:rgba(0,0,0,0.6);text-align:center;color:#FFF;font:14px/44px "微软雅黑","Arial";}


/***Js滚动新闻***/
.banner_x{clear:both;width:100%;}
#banner_x {position:relative;overflow:hidden;clear:both;width:100%;}
#banner_x #banner {  border:0px solid red; margin:0 auto; overflow:hidden; width:100%;}
#banner_x img{width:100%;height:305px;border-radius:8px 8px 0px 0px;}
#banner_x .bannerlist li{ text-align:center; border:0px dashed red; overflow:hidden; display:block; width:100%;height:305px;position:relative;}
	#banner_x .hd{position:absolute;right:7px;bottom:10px;}
	#banner_x .hd ul li{text-align:center;cursor:pointer; display:inline-block; *display:inline; zoom:1; width:18px; height:18px;line-height:18px; background:url(../imgc/slide_trigger.jpg) no-repeat; margin-left:4px; overflow:hidden;color:#c30500;font-family:"Arial","Arial";font-size:12px;}
	#banner_x .hd ul li.on{background:url(../imgc/slide_trigger_c.jpg) no-repeat;color:#FFF; font-size:12px;width:18px; height:18px;line-height:18px;}
	/***下面是前/后按钮代码***/
	#banner_x span{position:absolute;bottom:0px;left:0px;text-align:left;width:100%;background-color:rgba(0,0,0,0.5);line-height:50px;height:50px;padding:0px 10px;}
	#banner_x  a{color:#FFF;}
	#banner_x  a:hover{color:#ffb400;}
	#banner_x i{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;display:block;width:70%;float:left;}



/*滑动门*/
.slideTxtBox .hd{position:relative; font:15px/38px "微软雅黑","Arial";height:38px;clear:both;width:100%;background:#c2e6fe;}
.slideTxtBox .hd ul{ float:left; position:absolute;}
.slideTxtBox .hd ul li{ float:left;cursor:pointer;margin-right:8px;background:#696969;color:#FFF;width:100px;height:38px;line-height:38px;text-align:center;}
.slideTxtBox .hd ul li.on{background:#007ee2;color:#FFF;width:100px;height:38px;line-height:38px;text-align:center;}
	.slideTxtBox .hd .more a{ float:right;font-size:12px;font-weight:normal;margin-right:8px;}
	.slideTxtBox .hd .more a:hover{ font-weight:normal;color:#eb4c36;}
	.slideTxtBox .hd .more i{margin-top:1px;float:right;}

.height-k1{height:322px;}
	.height-k1 ul{height:322px;}
.height-k2{height:130px;}

.height-k3{height:480px;}
	.height-k3 ul{height:480px;}


		/* 本例子css */
		.txtMarquee-left{ position:relative;clear:both;background:#c2e6fe url(../imgc/txtmarquee-left.jpg) no-repeat;}
		.txtMarquee-left .hd{ overflow:hidden;  height:30px;padding:0 10px;}
		.txtMarquee-left .hd .prev,.txtMarquee-left .hd .next{ display:block;  width:5px; height:9px; float:right; margin-right:5px; margin-top:10px;  overflow:hidden; cursor:pointer; 			 cursor:pointer; background:url(../images/arrow.jpg) no-repeat;}
		.txtMarquee-left .hd .next{ background-position:0 -50px;}
		.txtMarquee-left .hd .prevStop{ background-position:-60px 0;}
		.txtMarquee-left .hd .nextStop{ background-position:-60px -50px;}
		.txtMarquee-left .bd{ padding:10px;}
		.txtMarquee-left .bd .tempWrap{ width:425px !important;}/* 用 !important覆盖SuperSlide自动生成的宽度，这样就可以手动控制可视宽度。 */
		.txtMarquee-left .bd ul{ overflow:hidden; zoom:1;}
		.txtMarquee-left .bd ul li{ margin-right:20px;  float:left; height:24px; line-height:24px;  text-align:left; _display:inline; width:auto !important;}/* 用 width:auto !important 覆盖SuperSlide自动生成的宽度，解决文字不衔接问题 */


		.txtMarquee-left .bd ul li span{ color:#999;}


/***新闻标题***/
.title-1{width:100%;overflow:hidden;height:42px;line-height:42px;float:left;clear:both;background:#c2e6fe;}
	.title-1 ul{float:left;color:#FFF;background:#007ee2;padding:0px 15px;}
		.title-1 ul i{font-size:20px;float:left;margin-right:5px;}
		.title-1 ul b{font-size:16px;font-weight:600;float:left;font-weight:normal;}
	.title-1 ol{float:right;width:50%;margin-right:5px;}
		.title-1 ol i{font-size:15px;float:right;margin-left:2px;}
		.title-1 ol em{font-size:12px;float:right;}
		.title-1 ol a{color:#004098;}
		.title-1 ol a:hover{color:#850000;}


/***共用的新闻标题垂直居中,超出截断***/
.news-list-vertical em{width:100%;clear:both;overflow:hidden;display:block;line-height:25px;}
.news-list-vertical em b{overflow:hidden;display: table-cell; vertical-align:middle;font-weight:normal;}
.news-list-vertical i{font-size:12px;display:block;clear:both;color:#a2a2a2;text-align:right;height:30px;line-height:20px;}
/***新闻图片左列表***/
.newspic-list-2{overflow:hidden;width:100%;}
	.newspic-list-2 li{float:left;width:100%;margin-left:20px;height:120px;margin-top:20px;background:#FFF;}
	.newspic-list-2 li:nth-child(3n+1){margin-left:0px;}
		.newspic-list-2 li img{width:180px;height:120px;float:left;}
		.newspic-list-2 li span{display:block;width:198px;float:right;padding-right:10px;padding-top:2px;display:block;}
		.newspic-list-2 span{-webkit-box-flex:1;-webkit-flex:1;flex:1;min-width:0;}
		.newspic-list-2 em{height:80px;margin-top:6px;}
		.newspic-list-2 em b{height:80px;}
		.newspic-list-2 i{}
.newspic-list-2one li{margin-left:0px;background:#f1f1f1;margin-top:10px;}
.newspic-list-2one li:nth-child(1){margin-top:10px;}



.padd-list-2 ul{padding:110px 15px 0px 15px;}
.news-height1{height:210px;overflow:hidden;}
.news-height2{height:210px;overflow:hidden;padding:130px 15px 0px 15px;}
/***公告列表***/
.newswords-list-1{overflow:hidden;width:100%;}
	.newswords-list-1 li{float:left;width:100%;height:62px;margin-top:15px;}
	.newswords-list-1 li:nth-child(1){margin-top:0px;}
		.newswords-list-1 .datetime {float:left;width:60px;height:62px;text-align:center;display:block;}
			.newswords-list-1 .datetime em {font-size:18px;height:32px;line-height:32px;font-weight:normal;background:#004098;color:#FFF;display:block;}
			.newswords-list-1 .datetime i {display: block;font-size:12px;height:30px;line-height:30px;background:#f3f3f3;text-align:center;}
		.newswords-list-1 .newslines{float:right;width:220px;}
		.newswords-list-1 .newslines em{height:55px;}
		.newswords-list-1 .newslines em b{height:55px;}
.newswords-list-2{overflow:hidden;width:100%;}
	.newswords-list-2 li{float:left;width:100%;height:50px;margin-top:10px;}
		.newswords-list-2 .datetime {float:left;width:16px;height:50px;text-align:center;display:block;background:url(../imgc/xin.jpg) no-repeat left 8px ;}
			.newswords-list-2 .datetime em {font-size:16px;height:20px;line-height:20px;font-weight:normal;color:#004098;display:block;padding-top:6px;}
			.newswords-list-2 .datetime i {display: block;font-size:12px;height:18px;line-height:18px;text-align:center;}
		.newswords-list-2 .newslines{float:right;width:90%;}
		.newswords-list-2 .newslines em{height:50px;}
		.newswords-list-2 .newslines em b{height:50px;}
.newswords-list-3{overflow:hidden;width:100%;}
	.newswords-list-3 li{float:left;width:100%;height:34px;line-height:34px;clear:both;}
	.newswords-list-3 b{float:left;font-weight:normal;display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;width:88%;}
	.newswords-list-3 i{color:#a2a2a2;text-align:right;width:40px;float:right;font-size:12px;text-align:right;}
	.newswords-list-3 a{float:left;clear:both;width:95%;background:url(../imgc/xin.jpg) no-repeat left center;padding-left:15px;}
	.newswords-list-3 a:hover{background:url(../imgc/xin.jpg) no-repeat left center;}

.newswords-list-3x b{float:left;font-weight:normal;display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;width:78%;}
.newswords-list-3x a{float:left;clear:both;width:93%;}

.more-padd1{padding-left:18px;float:left;clear:both;}
.new-more1{clear:both;width:80px;text-align:center;float:left;}
	.new-more1 i{font-size:12px;}
	.new-more1 a{width:80px;display:block;background:#ee498b;color:#FFF;font-size:12px;border-radius:20px;float:left;margin-top:18px;}
	.new-more1 a:hover{display:block;background:#ff3e1d;color:#FFF;}


.newswords-list-4{}
	.newswords-list-4 li{float:left;width:270px;height:100px;padding:0px 15px;border-left:0px;margin:10px 0px 0px 0px;}
	.newswords-list-4 li:nth-child(2n+1){background:#dcf1ff;}
	.newswords-list-4 li:nth-child(2n){background:#FFF;}
		.newswords-list-4 .datetime {float:left;width:100%;height:30px;line-height:30px;text-align:left;display:block;clear:both;padding-top:6px;color:#adadad;font-size:13px;}
		.newswords-list-4 .newslines{float:left;width:100%;clear:both;height:100px;}
		.newswords-list-4 .newslines em{height:100px;}
		.newswords-list-4 .newslines em b{height:50px;font-weight:normal;line-height:25px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:2;overflow: hidden;}


/***专题专栏***/
.ladyScroll{width:100%;position:relative;overflow:hidden;padding-top:80px;}
		.ladyScroll .prev{background:#e8fbff;color:#000;width:20px;height:40px;line-height:40px;position:absolute;top:198px;left:15px; text-align:center;}
		.ladyScroll .next{background:#fff2e0;color:#000;width:20px;height:40px;line-height:40px;position:absolute;top:198px;right:15px;text-align:center ;}
		.ladyScroll .prev:hover{background:#46a6df;color:#FFF;}
		.ladyScroll .next:hover{background:#eb601b;color:#FFF;}
	.ladyScroll .scrollWrap{width:520px;overflow:hidden;clear:both;}
	.ladyScroll .scrollWrap li{float:left;width:240px;text-align:center;margin:0px 10px 0px 6px;height:210px;}
	.ladyScroll .scrollWrap img{display:block;width:100%;height:170px;border-radius:4px;}
	.ladyScroll .scrollWrap b{clear:both;display:block;width:100%;text-align:center;font-weight:normal;display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;font-weight:normal;height:35px;line-height:35px;}

	.ladyScroll .hd{width:100%;overflow:hidden;height:60px;line-height:50px;float:left;clear:both;}
		.ladyScroll .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:25px; zoom:1; margin-right:20px;}
		.ladyScroll .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer; background:url(../imgc/icocircle.jpg) 0 -9px no-repeat;}
		.ladyScroll .hd ul li.on{ background-position:0 0;}
		.ladyScroll .hd ol{ float:right; overflow:hidden; zoom:1; margin-top:10px; zoom:1;}
		.ladyScroll .hd ol{float:right;width:40%;}
		.ladyScroll .hd ol i{font-size:18px;float:right;margin-left:2px;}
		.ladyScroll .hd ol em{font-size:13px;float:right;}
		.ladyScroll .hd ol a{color:#004098;}
		.ladyScroll .hd ol a:hover{color:#850000;}

/***专题专栏***/
.dScroll{width:100%;position:relative;overflow:hidden;padding-top:80px;}
		.dScroll .prev{background:#e8fbff;color:#000;width:20px;height:40px;line-height:40px;position:absolute;top:198px;left:15px; text-align:center;}
		.dScroll .next{background:#fff2e0;color:#000;width:20px;height:40px;line-height:40px;position:absolute;top:198px;right:15px;text-align:center ;}
		.dScroll .prev:hover{background:#46a6df;color:#FFF;}
		.dScroll .next:hover{background:#eb601b;color:#FFF;}
	.dScroll .scrollWrap{width:1110px;overflow:hidden;clear:both;}
	.dScroll .scrollWrap li{float:left;width:240px;text-align:center;margin:0px 15px 0px 0px;height:210px;}
	.dScroll .scrollWrap img{display:block;width:100%;height:170px;border-radius:4px;}
	.dScroll .scrollWrap b{clear:both;display:block;width:100%;text-align:center;font-weight:normal;display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;font-weight:normal;height:35px;line-height:35px;}

	.dScroll .hd{width:100%;overflow:hidden;height:60px;line-height:50px;float:left;clear:both;}
		.dScroll .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:25px; zoom:1; margin-right:20px;}
		.dScroll .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer; background:url(../imgc/icocircle.jpg) 0 -9px no-repeat;}
		.dScroll .hd ul li.on{ background-position:0 0;}
		.dScroll .hd ol{ float:right; overflow:hidden; zoom:1; margin-top:10px; zoom:1;}
		.dScroll .hd ol{float:right;width:40%;}
		.dScroll .hd ol i{font-size:18px;float:right;margin-left:2px;}
		.dScroll .hd ol em{font-size:13px;float:right;}
		.dScroll .hd ol a{color:#004098;}
		.dScroll .hd ol a:hover{color:#850000;}


/***信息***/
.mua1{height:35px;clear:both;width:100%;float:left;overflow:hidden;}
	.mua1 ul{background:#163379;height:35px;font:15px/35px "微软雅黑","Arial";width:100px;text-align:center;float:left;color:#FFF;}
	.mua1 ol{float:right;font-size:12px;font-weight:normal;background:url(../imgc/m1.jpg) no-repeat right center;padding-right:17px;line-height:35px;}


	.m_new1{clear:both;overflow:hidden;}
		.m_new1 ul{height:285px;}	
			.m_new1 dt{position:relative;height:285px;width:400px;overflow:hidden;}
			.m_new1 dt span{font-size:15px;position:absolute;z-index:10;left:0px;bottom:0px;z-index:10;background:url(../imgc/gunli.jpg) repeat-x;height:36px;line-height:36px;width:380px;display:block;text-align:center;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;padding:0px 10px;}
			.m_new1 dt a{color:#FFF;}
			.m_new1 dt a:hover{color:#ffb400;}
		.m_new1 dd li{clear:both;float:left;height:39px;line-height:39px;border-bottom:1px #e2e2e2 dashed;width:100%;}
		.m_new1 dd a{overflow:hidden;float:left;width:80%;display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
		.m_new1 dd a:link,.m_new1 dd a:visited{background:url(../imgc/lia.jpg) no-repeat center left;}
		.m_new1 dd a:hover{background:url(../imgc/lib.jpg) no-repeat center left;}
		.m_new1 dd span{ float:right; color:#999;font-size:12px;}
	.m_new1 dt{float:left;width:400px;height:285px;}
	.m_new1 dt img{width:400px;height:285px;}
	.m_new1 dd{float:right;width:410px;}


	.m_new6{clear:both;overflow:hidden;}
		.m_new6 li{clear:both;float:left;height:39px;line-height:39px;border-bottom:1px #e2e2e2 dashed;width:100%;}
		.m_new6 a{overflow:hidden;float:left;width:80%;display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
		.m_new6 a{background:url(../imgc/lia.jpg) no-repeat center left;padding-left:10px;}
		.m_new6 a:hover{background:url(../imgc/lib.jpg) no-repeat center left;}
		.m_new6 span{ float:right; color:#999;font-size:12px;}

	.m_new5{float:left;overflow:hidden;width:100%;clear:both;}
	.m_new5 li{float:left;width:100%;overflow:hidden;margin-top:14px;}
	.m_new5 li span{float:left;width:35px;text-align:center;height:40px;background:#f5f5f5;padding:4px 4px;}
		.m_new5 li span h6{font:20px/18px "微软雅黑";height:18px;color:#004071;clear:both;width:100%;float:left;padding:0px 0px 0px 0px;text-align:center;}
		.m_new5 li span i{font-size:12px;}
	.m_new5 li em{margin-top:3px;float:right;width:88%;font-size:14px;height:40px;display:block;line-height:22px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
		.m_new5d li em{float:left;width:310px;}



	.m_new4{background:#f5f5f5;}
		.m_new4 li{padding:0px 8px;}
	.m_new4 dd{float:left;width:100%;}

	.m_lik dd a{float:left;display:inline;margin:0px 6px 0px 2px;padding-left:12px;font-size:14px;}
		.m_lik dd a:link,.m_lik dd a:visited{background:url(../imgc/lia.jpg) no-repeat center left;}
		.m_lik dd a:hover{background:url(../imgc/lib.jpg) no-repeat center left;}






.ht01{height:213px;padding-top:8px;background:#FFF;overflow:hidden;clear:both;}
.ht02{height:379px;padding-top:8px;background:#FFF;overflow:hidden;clear:both;}
.ht03{height:153px;padding-top:8px;background:#FFF;overflow:hidden;clear:both;}

.ht12{height:788px;background:#FFF;overflow:hidden;clear:both;}

.kdlz{overflow:hidden;}
	.kdlz dl{float:left;display:inline;}
.k21{width:420px;}
.k22{width:420px;margin:0px 15px;}
.k23{width:230px;}

.zts{overflow:hidden;width:1040px;clear:both;}
	.zts ul{clear:both;}
	.zts ol{clear:both;}
	.zts ul img{float:left;display:inline;margin-left:20px;width:235px;}


.kfz{height:235px;}
.kfz dl{display:inline;padding-bottom:20px;padding-top:15px;}
	.f1{width:260px;float:left;}
	.f2{width:620px;float:left;}
	.f3{width:320px;float:right;}

.navding{clear:both;width:100%;}
		/* 本例子css */
		#navs{float:left;display:inline;}
		.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
		.navs{ z-index:1;position:relative; float:left;}
		.navs h3 a{ color:#000;}
		.navs .nLi{float:left;width:150px;height:130px;line-height:45px;background:#f5f5f5;margin:0px 10px 0px 0px;position:relative;background:#FFF;}
		.navs .nLi h3{font-weight:normal;height:45px;text-align:center;font:13px/48px "微软雅黑","Arial";}

		.navs .nLi h3 span{display:block;clear:both;}
		.navs .nLi h3 a{ display:block;}


		.navs .sub{ display:none; bottom:120px;left:0px;position:absolute; background:#163379;float:left;border-width:0px 0px 0px 0px;border-style:solid;border-color:#00599e;width:180px;font-size:14px;z-index:999;}
		.navs .sub li{ zoom:1;background:url(../imgc/z1.jpg) no-repeat 10px center;float:left;padding-left:20px;height:38px;line-height:38px;clear:both;border-bottom:0px #00599e solid;width:158px;}
		.navs .sub a{color:#FFF;}
		.navs .sub a:hover{color:#ffa800;}

		.navs h3 a{display:block;color:#383838;height:127px;border-bottom:3px #e7e7e7 solid;}
		.navs h3 a:hover{background:#FFF;color:#ae0a29;border-bottom:3px #e4e4e4 solid;}

		.navs h3 i{display:block;width:50px;height:70px;}
		.head_nav1 h3 a i{background:url(../imgc/ico1.jpg) no-repeat center 20px;}
		.head_nav1 h3 a:hover i{background:url(../imgc/ico1.jpg) no-repeat center -56px;}
		.head_nav2 h3 a i{background:url(../imgc/ico2.jpg) no-repeat center 20px;}
		.head_nav2 h3 a:hover i{background:url(../imgc/ico2.jpg) no-repeat center -56px;}

		.head_nav3 h3 a i{background:url(../imgc/ico3.jpg) no-repeat center 20px;}
		.head_nav3 h3 a:hover i{background:url(../imgc/ico3.jpg) no-repeat center -56px;}

.navy{width:100%;}
	.navy h3{font-weight:normal;font-size:15px;}
	.navy li{background:#f5f5f5;height:45px;line-height:45px;float:left;display:block;display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;margin:10px 20px 0px 0px;width:290px;}
	.navy li img{width:31px;float:left;margin:6px 4px 0px 10px;}

.newzt{width:100%;overflow:hidden;}
	.newzt li{float:left;height:45px;line-height:45px;margin-top:10px;clear:both;}
		.newzt a{display:block;width:295px;padding:0px 7px 0px 25px;height:45px;float:left;clear:both;display:block;display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;font:14px/45px "微软雅黑","Arial";display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
		.newzt a:link,.newzt a:visited{background:#f5f5f5 url(../imgc/z2.jpg) no-repeat 15px center;}
		.newzt a:hover{background:#ff8a00 url(../imgc/z1.jpg) no-repeat 15px center;color:#FFF;}

.lmdaohang{width:100%;background:url(../imgc/n1.jpg) no-repeat center;height:250px;line-height:250px;clear:both;border-bottom:1px #ececec solid;min-width:1200px;font-size:28px;font-family:微软雅黑;}


		/* 本例子css */
		.picMarquee-left{ overflow:hidden; position:relative;}
		.picMarquee-left .hd{ overflow:hidden;  height:30px;}
		.picMarquee-left .hd .prev,.picMarquee-left .hd .next{ display:block;  width:5px; height:9px; float:right; margin-right:5px;  overflow:hidden;
			 cursor:pointer; background:url(../images/arrow.jpg) no-repeat;}
		.picMarquee-left .hd .next{ background-position:0 -50px;}
		.picMarquee-left .hd .prevStop{ background-position:-60px 0;}
		.picMarquee-left .hd .nextStop{ background-position:-60px -50px;}

		.picMarquee-left .bd{width:980px;}
		.picMarquee-left .bd ul{ overflow:hidden; zoom:1;}
		.picMarquee-left .bd ul li{ margin:0 8px; float:left; _display:inline; overflow:hidden; text-align:center; width:178px ;}
		.picMarquee-left .bd ul li  { text-align:center;}
		.picMarquee-left .bd ul li  img{ width:170px; height:130px; display:block; padding:3px; border:1px solid #ccc; display:block;}
		.picMarquee-left .bd span{ line-height:32px; height:32px;width:100%;overflow:hidden;float:left  ;}

		/* 本例子css */
		.picMarquee-top{ margin:0 auto;  width:210px; overflow:hidden; position:relative;}
		.picMarquee-top .hd{ overflow:hidden;  height:30px; padding:0 10px;}
		.picMarquee-top .hd .prev,.picMarquee-top .hd .next{ display:block;  width:9px; height:5px; float:right; margin-right:5px; margin-top:10px;  overflow:hidden;
			 cursor:pointer; background:url(../imgc/arrow.jpg) 0 -140px no-repeat;}
		.picMarquee-top .hd .next{ background-position:0 -100px;}
		.picMarquee-top .hd .prevStop{ background-position:-60px -100px;}
		.picMarquee-top .hd .nextStop{ background-position:-60px -140px;}

		.picMarquee-top .bd{}
		.picMarquee-top .bd ul{ overflow:hidden; zoom:1;}
		.picMarquee-top .bd ul li{ text-align:center; zoom:1; padding:4px; border:1px solid #eaeaea;margin-bottom:15px;width:180px;}
		.picMarquee-top .bd ul li img{ width:180px; height:130px; display:block; margin-bottom:3px ;}

/***底部***/

.footx{line-height:24px;background:#e7e7e7;color:#000;height:150px;width:100%;clear:both;min-width:1200px;font-family:微软雅黑;font-size:13px;}
.footx .ft1{float:left;width:600px;padding-top:20px;}
.footx .ft2{float:left;width:460px;padding-top:40px;}
.footx .ft3{float:right;width:100px;}
	
.ft1 dt{float:left;clear:both;margin:20px 0px 20px 0px;}
.ft1 dd{float:left;margin:0px 10px 0px 0px;width:280;}
.ft1 dd span{float:left;display:block;}
.ft1 li{float:left;clear:both;float:left;margin:5px 0px 0px 0px;height:33px;line-height:33px;width:100%;}
.ft1 dt img{width:100%;}
.ft1 li img{float:left;margin-right:4px;display:inline;width:20px;margin-top:2px;}
.ft1 a{color:#FFF;}
.ft1 a:hover{color:#ff8a00;}

	.ft2 li{float:left;text-align:center;padding-top:15px;float:left;margin-right:20px;}
	.ft2 li select{border:0px;background:#FFF;padding:6px 12px;width:200px;}
	.ft3 img{float:right;margin-top:20px;width:100%;}
	.footx .fdiv{width:1200px;}


.footz{background:url(../imgc/footbg.jpg) no-repeat;color:#FFF;overflow:hidden;height:171px;font-size:13px;width:1200px;font-family:微软雅黑;margin-top:10px;width:1200px;margin-bottom:5px;}
	.footz ul{float:left;width:500px;padding:60px 0px 0px 20px;}
		.footz ul dt{float:left;width:91px;}
		.footz ul dt img{float:left;width:100%;}
		.footz ul dd{float:left;width:380px;margin-left:20px;}
		.footz ul dd b{display:block;line-height:32px;height:32px;font-size:15px;}
		.footz ul dd span{display:block;line-height:22px;height:22px;}
	.footz ol{float:left;width:500px;padding:90px 60px 0px 0px;}
		.footz ol i{float:left;font-size:40px;line-height:22px;height:22px;display:block;}
		.footz ol b{float:left;font-size:28px;line-height:22px;height:22px;display:block;font-weight:normal;}
	.footz a{color:#FFF;}


/***搜索***/
/*搜索*/
.sox{height:30px;background:#FFF;width:200px;clear:both;float:left;}
.sox .form_text{height:26px;line-height:26px;border:0px;padding-left:5px;width:170px;}
.sox .form_button{height:19px;border:0px;width:20px;margin-top:5px;}
.sox dd{float:left;}


.news_list{}
.news_list ul{ margin:0 8px;padding:12px 0; border-bottom:1px dotted #ccc; text-align:left;}
.news_list ul li{height:33px; line-height:33px; font-size:10.5pt; padding:0 0 0 1em;}
.news_list ul li span{ float:right; color:#980; font-size:9pt; font-family:Verdana;}
.news_list ul li a{}


.daohang{font-size:14px;font-family:"微软雅黑","宋体";padding-top:0px;height:36px;line-height:36px;padding-left: 30px;}

.biaoti{text-align:Center;padding:40px 0px 8px 0px;}
.laiyuan{text-align:Center;padding:8px 0px;}
.liebiaobiaoti{color:#b40001;font:bold 18px/30px "微软雅黑","Arial";}
.allbody0{width:100%;border:0px;}
.col1{width:100%;border-top-width:0px; border-left-width:0px; float: none; border-bottom-width:0px;}
.biaoti{font:bold 22px/30px "微软雅黑","Arial";color:#b40001;}



/*内页导航条*/
#location{height:50px;line-height:45px;width:1080px;}
#locationh2 {font-weight:bold;float:left;font-size:16px;color:#FFF;padding:0px 25px;}
#location {padding-left:18px;}
#location i{background:url(../imgc/yd.jpg) no-repeat left center;width:18px;display:block;height:45px;float:right;}
#location span{float:right;}





.bbsfujimingzi{width: 220px;font-size: 14pt; font-weight: bold; text-indent: 20; border-left-width:0px; border-right-width:0px; border-top-width:0px; border-bottom-style:dotted; border-bottom-width:0px; padding-top:8px; padding-bottom:8px; padding-left:20px; color:#FFFFFF; background-color:#163379;font:bold 16px/30px "微软雅黑","Arial";}


.liebiao1ul {padding-right: 10px; padding-left: 10px; padding-bottom: 8px; overflow: hidden; width: 218px; padding-top: 8px;border:1px #dedede solid;border-top:0px;}
.liebiao1ul UL {padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px;}
.liebiao1ul LI {border-bottom:1px dashed #e3e3e3; padding-left: 20px; float: left; width: 200px; line-height: 30px;padding-bottom:4px;padding-top:3px LIST-STYLE-TYPE: lower-roman; height: 30px;font-size: 10.5pt; background-image:url(../imgc/zuolanmubj.jpg); text-indent:0px; margin-left:1px; margin-right:12px; margin-top:0px; margin-bottom:0px;background-repeat:no-repeat;}


.liebiao2 {float: right; width: 800px; background-color: #ffffff;}


.liebiaobiaoti {padding-right: 0px; padding-left: 0px; font-weight: bold; font-size: 14pt; padding-bottom: 5px; margin-left:0px; color: #163379; padding-top: 0px; height: 40px;line-height:40px; text-align: left;float:left;border-bottom:1px #dedede solid;width:100%;}


.lnmu{width:100%;clear:both;}
	.lnmu ul{font-size:24px;color:#F35B00;font-weight:bold;text-align:center;font-family:"微软雅黑","宋体";float:left;width:100%;padding:25px 0px 25px 0px;line-height:30px;}
	.lnmu ol{text-align:center;height:35px;line-height:35px;clear:both;width:100%;font-family:arial;background:#f6f6f6;font-size:12px;}
	.listn{width:100%;padding:20px 0px;font-size:14px;}
.lus{border:1px #E9E9E9 solid;padding:15px;width:92%;}

.listn{width:95%;font-size:14px;font-family:"微软雅黑","宋体";padding-top:10px;padding-bottom:10px;clear:both;}

/* 本例子css */
	.ladytcrox{width:100%;height:130px;position:relative;float:left;overflow:hidden;}
		.ladytcrox .prev{background:url(../imgc/prevbtntop.jpg) no-repeat;width:43px;height:43px;position:absolute;top:40px;left:0px; cursor:pointer;}
		.ladytcrox .next{background:url(../imgc/nextbtntop.jpg) no-repeat;width:43px;height:43px;position:absolute;top:40px;right:0px; cursor:pointer;}

		.ladytcrox .prev:hover{background:url(../imgc/prevbtntop.jpg) no-repeat;}
		.ladytcrox .next:hover{background:url(../imgc/nextbtntop.jpg) no-repeat;}
	.ladytcrox .scrollWrap{width:100%;overflow:hidden;position:absolute;}
	.ladytcrox span{float:left;text-align:center;position:relative;margin:0px 12px 0px 0px;width:290px;}
	.ladytcrox img{display:block;width:290px;height:130px;}
	.ladytcrox i{width:230px;text-align:center;height:42px;line-height:42px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;display:block;}